// JScript 文件

function aaa()
        {
            var axObj = document.getElementById("sc"); 
            var jm1=document.getElementById("Hidden1").value;
             var jm2=document.getElementById("Hidden2").value;
              var jm3=document.getElementById("Hidden3").value;
               var jm4=document.getElementById("Hidden4").value;
                var jm5=document.getElementById("Hidden5").value;
                var jm6=document.getElementById("Hidden6").value;
                var jm7=document.getElementById("Hidden7").value;
           axObj.Cstc(jm2,jm1,jm3,jm4,jm7,jm5,jm6);        
        }